.featured-shorts-slider .slick-slide {margin: 0 15px;}
.featured-shorts-slider .slick-list {margin:0 50px;}
.featured-shorts-slider .slider-button {background:var(--primary-color);}
.featured-shorts-slider .slider-button.prev {left:0;}
.featured-shorts-slider .slider-button.next {right:0;}

.shorts-gallery {grid-template-columns:1fr;grid-gap:30px;}
.featured-shorts-slider .short-thumbnail, .shorts-gallery .short-thumbnail {color:var(--text-color);text-align:center;}
.featured-shorts-slider a, .shorts-gallery a {display:block;margin-bottom:1rem !important;}
.featured-shorts-slider img, .shorts-gallery img {width:auto;height:100%;max-height:450px;margin:0 auto;}
.thumbnail-play-img {display:grid;}
.thumbnail-play-img > * {grid-column:1 / -1;grid-row:1 / -1;}
.thumbnail-play-img .play-inline {width:50%;height:auto;margin:0 auto;align-self:center;max-width:150px;}
.featured-shorts-slider .short-title, .shorts-gallery .short-title {margin-bottom:1rem;color:var(--primary-color);word-break:break-word;font-size:3rem;padding-top:2rem;}
.featured-shorts-slider .video-wrapper, .shorts-gallery .video-wrapper {text-align:center;}

@media (min-width:768px){
	.shorts-gallery {grid-template-columns:repeat(3,1fr);}
	.featured-shorts-slider .short-thumbnail iframe, .shorts-gallery .short-thumbnail iframe {width:83.1% !important;}
}
